Package Description for server

All packages included in ...

Adapter to write and run CMPI-type CIM providers in Python

  
Version0.4.0
Release3.22
Pathsuse/ppc64/cmpi-bindings-pywbem-0.4.0-3.22.ppc64.rpm
GroupDevelopment/Languages/Python
LicenseBSD 3-Clause; EPL 1.0
Size525

File list

-rw-r--r--    1 root    root            36737 Feb 25 17:54 36737 /usr/lib64/python2.6/site-packages/cmpi_pywbem_bindings.pyc
-rw-r--r-- 1 root root 36737 Feb 25 17:54 36737 /usr/lib64/python2.6/site-packages/cmpi_pywbem_bindings.pyc
-rw-r--r-- 1 root root 36737 Feb 25 17:54 36737 /usr/lib64/python2.6/site-packages/cmpi_pywbem_bindings.pyc
-rw-r--r-- 1 root root 36737 Feb 25 17:54 36737 /usr/lib64/python2.6/site-packages/cmpi_pywbem_bindings.pyc
-rw-r--r-- 1 root root 36737 Feb 25 17:54 36737 /usr/lib64/python2.6/site-packages/cmpi_pywbem_bindings.pyc